Bug 455804 - typographical errors in initscripts in russian locale
typographical errors in initscripts in russian locale
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
9
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-17 17:32 EDT by ruslan
Modified: 2014-03-16 23:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-18 09:45:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for initscripts.master.ru.po (141 bytes, patch)
2008-07-17 17:32 EDT, ruslan
no flags Details | Diff

  None (edit)
Description ruslan 2008-07-17 17:32:05 EDT
typographical errors discovered in initscripts in russian locale
Comment 1 ruslan 2008-07-17 17:32:05 EDT
Created attachment 312083 [details]
patch for initscripts.master.ru.po
Comment 2 Bill Nottingham 2008-07-18 09:45:19 EDT
Added in git, will go out in the near future. Thanks!

http://git.fedorahosted.org/git/?p=initscripts.git;a=commit;h=51f5d4923f3ab0025708df3d20efd45fe5437e92

Note You need to log in before you can comment on or make changes to this bug.